@import url('https://fonts.googleapis.com/css2?family=Paytone+One&family=Poppins:wght@200;300;600&display=swap');
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
    list-style: none;
}
:root {
    --color-dark: #0b08af;
    --color-dark-x: #2d343f;
    --color-dark-xx: #ebebf0;
    --color-light: #ffffff;
    --color-grey: #f5f6f8;
}

body{
    min-height: 100vh;
    color: #f1f1f1;
}

.bg-light {
    background-color: var(--color-light)!important;
}

.bg-dark {
    background-color: var(--color-dark)!important;
}

.p-6 {
    padding: 4rem 7rem;
}

.contact-box {
    padding: 3rem;
}

.btn {
    font-weight: 400;
    padding: 1rem 2rem;
    border-radius: 5rem;
    min-width: 10rem;
}

.btn-outline-dark {
    border: 2px solid var(--color-dark-xx);
}

.form-group col-md-6{
    padding: 0;
}
.form-control {
    background-color: var(--color-dark-xx);
    border: 2px solid var(--color-dark-xx);
    border-radius: .2rem;
    padding: 1.5rem 1rem;
}

.register-bg {
    background-image: url('../assets/identity/hero1.jpeg');
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100vh;
}

.testiomonial {
    bottom: 10px
}

@media (max-width: 575.98px) {
    .p-6 {
        padding: 2rem;
    }

    .contact-box {
        padding: 0;
    }

    .width-100 {
        width: 100%;
    }
}

@media (max-width: 1200px) { 
    .register-bg {
        min-height: 50vh;
    }
}
/* --------- HEADER --------- */
#header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #0B08AF;
    padding: 20px 12%;
    transition: all .50s ease;
    box-shadow: #000007 0px 0px 25px;
    position: sticky;
    width: 100%;
    top: 0;
    right: 0;
    z-index: 1000;
  }
  
  #header .logo{
    display: flex;
    align-items: center;
    width: 150px;
  }
  
  .navbar{
    display: flex;
  }
  .navbar a{
    color: #e8e8ef;
    font-size: 1.0rem;
    font-weight: 500;
    padding: 5px 0;
    margin: 0px 30px;   
    transition: all .50s ease;
  }
  .navbar a:hover{
    color: #016fd4;
    border-bottom: 2px solid #016fd4;
  }
  .navbar a.active{
    color: #fdc402;
    font-weight: 600;
    border-color: #fdc402;
  }
  
  .git-logo i{
    font-size: 40px;
    margin: 7px;
  }
  
  .main{
    display: flex;
    align-items: center;
    font-size: 25px;
  }
  
  .main a{
    margin-right: 25px;
    margin-left: 10px;
    color: #e8e8ef;
    font-size: 1rem;
    font-weight: 500;
    transition: all .50s ease;
  }
  
  /* icons */
  .nav-user{
    display: flex;
    align-items: center;
    background: #080681;
    border-radius: 12px;
    padding: 8px 0px;
    cursor: pointer;
  }
  .nav-icon{
    display: flex;
    align-items: center;
    background: #080681;
    border-radius: 12px;
    padding: 2px 5px;
    cursor: pointer;
  }
  .nav-icon i{
    font-size: 25px;
    margin: 7px;
  }
  .nav-user i{
    font-size: 25px;
    margin: 7px;
  }
  
  
  .main a:hover{
    color: #016fd4;
    font-size: 1.1rem;
    font-weight: 500;
    transition: all .50s ease;
  }
  #menu-icon{
    font-size: 35px;
    color: white;
    cursor: pointer;
    z-index: 10001;
    display: none;
  }
  
  /* Estilos para el menú desplegable */
  .user-menu-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    top: 100%;
  }
  
  .nav-user:hover .user-menu-content {
    display: block;
  }
  
  .user-menu-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  .user-menu-content a:hover {
    background-color: #f1f1f1;
  }
/* --------- Footer ----------*/
/* Estilos generales del footer */
footer {
    background-color: #2f3439;
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='64' viewBox='0 0 32 64' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 28h20V16h-4v8H4V4h28v28h-4V8H8v12h4v-8h12v20H0v-4zm12 8h20v4H16v24H0v-4h12V36zm16 12h-4v12h8v4H20V44h12v12h-4v-8zM0 36h8v20H0v-4h4V40H0v-4z' fill='%23495057' fill-opacity='0.4' fill-rule='evenodd'/%3E%3C/svg%3E");
    color: white;
    padding: 20px 0;
}

.footer-content {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.footer-section {
    width: 40%;
    text-align: left;
}

.footer-section h3 {
    color: #ecbd2e;
    border-bottom: 1px solid #777;
    padding-bottom: 5px;
}

.footer-section ul li {
    margin-bottom: 10px;
}

.footer-section a {
    color: white;
    text-decoration: none;
}

.footer-section a:hover {
    color: #ddd;
}

.social-icon {
    font-size: 1.4rem;
    margin-right: 8px;
}

/* Estilos del footer inferior */
.footer-bottom {
    text-align: center;
    padding-top: 10px;
    border-top: 1px solid #777;
}

/* ----- MEDIAS -----*/
@media (max-width: 1100px){
    .header{
        padding: 14px 2%;
        transition: .2s;
    }
    .navbar{
        padding: 5px 0;
        margin: 0px 20px;
    }
}
@media (max-width: 1090px){
    #menu-icon{
        display: block;
    }
    .navbar{
        display: none;
        position: absolute;
        background-color: #f9f9f9;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
        top: 100%;
    }
    .navbar a{
        display: block;
        margin: 12px 10px; 
        padding: 0px 25px;
        transition: all .50s ease;
        color: #080681;
        font-weight: 400;
    }
     .navbar a:hover{
        color: #016fd4;
        border-bottom: 2px solid #016fd4;
        transform: translate(5px);
    } 
    .navbar a.active{
        color: #016fd4;
        font-weight: 400;
        border-color: #016fd4;
    }
    .navbar.open{
        display: none;
        position: absolute;
        top: 100%;
        right: 2%;
        width: 250px;
        height: 29vh;
        background-color: #f9f9f9;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
    }
}
/* --------- Footer ----------*/
/* Estilos generales del footer */
footer {
    background-color: #2f3439;
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='64' viewBox='0 0 32 64' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 28h20V16h-4v8H4V4h28v28h-4V8H8v12h4v-8h12v20H0v-4zm12 8h20v4H16v24H0v-4h12V36zm16 12h-4v12h8v4H20V44h12v12h-4v-8zM0 36h8v20H0v-4h4V40H0v-4z' fill='%23495057' fill-opacity='0.4' fill-rule='evenodd'/%3E%3C/svg%3E");
    color: white;
    padding: 20px 0;
}

.footer-content {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.footer-section {
    width: 40%;
    text-align: left;
}

.footer-section h3 {
    color: #ecbd2e;
    border-bottom: 1px solid #777;
    padding-bottom: 5px;
}

.footer-section ul li {
    margin-bottom: 10px;
}

.footer-section a {
    color: white;
    text-decoration: none;
}

.footer-section a:hover {
    color: #ddd;
}

.social-icon {
    font-size: 1.4rem;
    margin-right: 8px;
}

/* Estilos del footer inferior */
.footer-bottom {
    text-align: center;
    padding-top: 10px;
    border-top: 1px solid #777;
}